* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #4A4A4A;
    text-align: center;
}

figure {
    margin: 0 0 10px;
}

img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}

h1 {
    color: #fff;
    font-size: 24px;
    letter-spacing: 3.60px;
    font-family: "Lato", serif;
    font-weight: 300;
    font-style: normal;
    margin: 0;
}

.holder-page {
    width: 100%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    padding: 0 15px;
    height: 100vh;

}